*, *::before, *::after{
    box-sizing: border-box;
}

*{
    margin: 0;
    padding: 0;
}

ul[role='list'], ol[role='list']{
    list-style: none;
}

html:focus-within{
    scroll-behavior: smooth;
}

a:not([class]){
    text-decoration-skip-ink: auto;
}

img, picture, svg, video, canvas{
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    font-style: italic;
    background-repeat: no-repeat; 
    background-size: cover;
}

input, button, textarea, select{
    font: inherit;
}


@media (prefers-reduced-motion: reduce){
    html:focus-within {
        scroll-behavior: auto;
    }
    *, *::before, *::after {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
        transition: none;
    }
}

body, html{
    height: 100%;
    scroll-behavior: smooth;
}


html {
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    font-size:18px; 
}
body {
    color:#000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 800;
    margin: 0;
    margin-bottom:28px;
    line-height:1.5;
}
h1 {
    font-size: 28px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size:20px; 
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 18px;
}
p {
    margin:0;
    margin-bottom:28px;
    padding: 0;
    line-height:1.5;
}
a {
    text-decoration: none;
    color:#000;
}
ul {
    list-style:none;
}

.container {
    max-width:1200px;
    width:100%;
    margin:0 auto;
    padding:4.5rem 2.250rem;
}

header {
    background:#FFF;
}

header > .container {padding:1.125rem;}


.logo {
    font-weight:bold;
    color:#af7a52;
}
nav {
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    align-items:center;
    flex-wrap: wrap;   
}
nav ul {
    display:flex;
    flex-direction:row;
    gap:2.250rem;
    justify-content: center;
    align-items: center;
    
}


nav ul li a {
    font-size:0.875rem; color:#000;
}
nav ul li a:hover {
    text-decoration:underline;
}
main {
    display:flex;
    flex-direction: column;
    
}





.gradient {background: rgb(235,7,121);
background: -moz-linear-gradient(90deg, rgba(235,7,121,1) 0%, rgba(98,20,110) 100%);
background: -webkit-linear-gradient(90deg, rgba(235,7,121,1) 0%, rgba(98,20,110) 100%);
background: linear-gradient(90deg, rgba(235,7,121,1) 0%, rgba(98,20,110) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#333",endColorstr="#a7e6d7",GradientType=1); color: #FFF;}
.bt {display:flex;flex-direction:row;justify-content: center;align-items: center; border-radius: 100px;padding: 1.25rem;font-size:0.875rem;font-weight: bold;text-align: center;text-decoration:none;}
.bt img {max-width: 28px;width: 100%;}



.menu-bt {padding:10px 30px; border-radius:100px; font-weight:bold; display:flex;}
.menu-bt:hover {opacity:0.6; text-decoration:none;}
.menu-bt:focus {opacity:1;}





.slick-slider > div {text-align:center; }
.slick-slider > div img {margin:0 auto; }
.slick-slider > div h3 {margin-top:1.125rem;}
.slick-slider > div p {margin-bottom:0; margin-top:1.125rem;}

.bg-img .slick-prev:before, .bg-img .slick-next:before {color:#FFF;}
.bg-img {height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover;}
.bg-img-1 {background-image: url("../img/teste6.jpg");}
.bg-img-2 {background-image: url("../img/teste8.jpg");}
.bg-img-3 {background-image: url("../img/teste5.jpg");}
.bg-black h3 a {color:#FFF;}
.border-radius {border-radius:100%; }
.slick-slide {margin:0 1.125rem;}
.two-column > .container{display: flex;justify-content: space-between;align-items:center; gap: 2.250rem;}
.left-column,.right-column {width: 50%;}






.m-auto {margin:0 auto;}
.t-center {text-align:center}
.blue {color: #af7a52;}
.m-1 {margin-bottom:2.25rem;}
.m-t-1 {margin-top:2.25rem;}
.m-b-z {margin-bottom:0;}








.icone {margin-right: 0.5625rem; display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;border-radius: 100%;background-color: #af7a52;}
.icone i {color: white;}
.icone-2 {margin-right: 0.28125rem; display: flex; justify-content: center; align-items: center; font-size:1.225rem;}



ul li:first-child {margin-top:0;}
ul li:last-child {margin-bottom:0;}


p:last-child {margin-bottom:0;}


footer > .container {align-items: stretch !Important;}
footer ul li {display: flex; align-items: center; margin-bottom: 1.125rem;}
footer ul li a {display: flex;flex-wrap: wrap; align-items: center; text-decoration: none;}
.column-contato {margin-bottom:3.375rem;}
.column-contato:last-child {margin-bottom:0;}
.subtitle {font-weight:bold; font-size:20px; margin-bottom:20px;}



.faq h3 {margin:0;}
.accordion-item {margin-top: 1.125rem; border-radius: 7px; background: #ffffff;}
.accordion-item .accordion-item-title {position: relative; margin: 0; display: flex; width: 100%; cursor: pointer; justify-content: space-between; flex-direction: row-reverse; padding:1.125rem; box-sizing: border-box; align-items: center;}
.accordion-item .accordion-item-desc {display: none; padding: 0 1.125rem 1.125rem 1.125rem; box-sizing: border-box;}
.accordion-item input[type="checkbox"] {position: absolute; height: 0; width: 0; opacity: 0;}
.accordion-item input[type="checkbox"]:checked ~ .accordion-item-desc {display: block;}
.accordion-item input[type="checkbox"]:checked ~ .accordion-item-title
.icon:after {content: "-"; font-size: 1.125rem; color:#af7a52;}
.accordion-item input[type="checkbox"] ~ .accordion-item-title .icon:after {content: "+";font-size: 1.125rem; color:#af7a52;}
.accordion-item:first-child {margin-top: 0;}
.accordion-item .icon {margin-left: 1.125rem;}


.space {display:block; height:56px;}
.space2 {display:block; height:28px;}

.logo {text-transform:uppercase; max-width:100px; width:100%;}
.slogan {display:block; font-size:12px; color:#000; margin-top:5px;}
.bt-fixed {max-width:767px; width:100%; position:fixed; bottom:10px; left:0; right:0; margin:0 auto; z-index:1;}

.icone-principal {color:#FFF;margin:0 auto;font-size:40px;display: flex;justify-content: center;align-items: center;width: 102px;height: 102px;border-radius: 100%;background-color: #af7a52;}



/* SLICK */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Slider */
.slick-loading .slick-list
{
    background: #fff url('../img/ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next
    {z-index:1;
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: auto;
    height: auto;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 30px;
    line-height: 1;
    opacity: 0.5;
    color: #333;
   display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




.slick-prev
{
    left: -30px; 
}
[dir='rtl'] .slick-prev
{
    right: -30px;
    left: auto;
}
.slick-prev:before
{
    content: '\f0a8';
}
[dir='rtl'] .slick-prev:before
{
    content: '\f0a9';
}

.slick-next
{
    right: -30px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -30px;
}
.slick-next:before
{
    content: '\f0a9';
}
[dir='rtl'] .slick-next:before
{
    content: '\f0a8';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -35px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: "Font Awesome 6 Free";
    font-size: 16px;
    line-height: 20px;

    position: absolute;
    top: -80px;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: 0.25;
    color: #1d4860;
    background:#FFF; border-radius:100%;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #1d4860;
    background:#FFF;
}



.accordion-item ul {list-style:disc; margin-left:20px;}
.accordion-item ul li {margin:28px 0;}
.accordion-item ul li:first-child {margin-top:0;}
.accordion-item ul li:last-child {margin-bottom:0;}






#xrpyehob {font-family: 'Montserrat', sans-serif; background-color: #000000; color: #FFF; font-size: 0.7em; padding: 40px; border-radius: 10px; z-index: 3; position: fixed; left: 10px; bottom: 10px; width: 100%; text-align: left; max-width: 379px; display: none;}
#xrpyehob a {color: #FFF; text-decoration: underline;}
#xrpyehob button {font-family: 'Montserrat', sans-serif; display: block; color: #FFF; border: 0; max-width: 100%; width: 100%; font-weight: bold; padding: 15px; margin-top: 18px; border-radius: 5px; cursor: pointer;}
#xrpyehob button:hover {opacity: 0.5;}
#xrpyehob button:focus {opacity: 1;}



.principal {position:relative; z-index:2}



.golden {color:#af7a52}

.bg-black .icone-principal {background:#fdcb6e; color:#af7a52;}


figure img {text-align:center; margin:0 auto;}


.white {color:#FFF;}
.black {color:#000;}



.rodape {z-index:2; position:relative; background:#FFF; font-size:0.8em;}
.rodape .container {padding:30px;}




.hover:hover {cursor:pointer; opacity:0.6;}
.hover:focus {cursor:pointer; opacity:1;}





.modal .slick-prev:before, .modal .slick-next:before {color:#FFF;}
.bg-black .slick-prev:before, .bg-black .slick-next:before {color:#FFF;}





/* Estilo para a div que contÃ©m a imagem */
.image-container {
    display: inline-block;
    margin: 10px;
    border: 2px solid #ddd;
    padding: 5px;
    transition: 0.3s;
}

.image-container:hover {
    border-color: #333;
}







#contato a:hover {text-decoration:underline; opacity:0.5;}
#contato a:focus {text-decoration:none; opacity:1;}






.i i {font-size:4em;color:#FFF;}
.ii i {margin:0 auto; display: flex; justify-content: center; align-items: center; width:100%; max-width:182px; height:182px; font-size:3em; border-radius:100px; color:#FFF;}



.bt-f-whats {position:fixed; right:15px; bottom:15px; z-index:1; border-radius:100px; padding:20px;}
.bt-f-whats i {font-size:1.8em; position:relative; left:1px; top:-1px;}



.pulse {animation: pulse 3s infinite; -webkit-animation: pulse 3s infinite; -moz-animation: pulse 3s infinite; -o-animation: pulse 3s infinite; -ms-animation: pulse 3s infinite;}
.pulse:hover {opacity:0.7; animation: pulse 0s infinite; -webkit-animation: pulse 0s infinite; -moz-animation: pulse 0s infinite; -o-animation: pulse 0s infinite; -ms-animation: pulse 0s infinite;}
.pulse:focus {opacity:1;}





.slider-4 {position:relative; z-index:2}
.banner {background:#333; margin:0; min-height:600px; max-height:600px; display: flex !Important; justify-content: center; align-items: center;  background-position: center; background-repeat: no-repeat; background-size: cover;}
.banner .conteudo {padding:0; text-align:left; max-width:600px; width:100%;}
.banner .conteudo a {margin-top:28px;}
.banner-1 {background-image: url("../img/teste2.jpg");}
.banner-2 {background-image: url("../img/bg-2.jpg");}
.banner-3 {background-image: url("../img/bg-3.jpg");}





#sobre-mim .right-column {max-height:500px; overflow-x: auto; scrollbar-color: #888 #f1f1f1; scrollbar-width: thin;}
#sobre-mim .right-column::-webkit-scrollbar {width: 12px; height: 12px;}
#sobre-mim .right-column::-webkit-scrollbar-track {background: #f1f1f1;}
#sobre-mim .right-column::-webkit-scrollbar-thumb {background-color: #888; border-radius: 10px; border: 2px solid #f1f1f1;}
#sobre-mim .right-column::-webkit-scrollbar-thumb:hover {background-color: #555;}


#contato .i i {color:#af7a52;}





.modal {visibility: hidden; position: fixed; z-index: 3; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: rgba(0, 0, 0, 0.95); opacity: 0; transition: visibility 0s, opacity 0.3s ease;}
.modal-content {margin: auto; display: block; width: 100%; max-width: 1200px; transition: opacity 0.3s ease; padding: 60px 0; }


.modal-content h3 {color:#FFF; text-align:left;}
.modal-content p {color:#FFF; margin-top:14px; text-align:left;}
.modal-image {width: 100%; height: auto;}
.close {position: absolute; top: 10px; right: 15px; color: #fff; font-size: 2em; font-weight: bold; transition: 0.3s;}
.close:hover {color: #FFF; opacity:0.5; text-decoration: none; cursor: pointer;}
.close:focus {color: #FFF; opacity:1; text-decoration: none; cursor: pointer;}


.modal .slick-prev {left:30px;}
.modal .slick-next {right:30px;}

.frcrfcyq {display: flex; justify-content: center; align-items: center; height:100%; width:100%; max-width:100%;}





.row {display: flex !Important; justify-content: space-between; align-items: center; flex-wrap: wrap; box-sizing: border-box; max-width: 100%; overflow: hidden; gap:2.250rem;} 
.col-1, .col-2 {box-sizing: border-box; width: 100%; overflow: hidden;}
.col-1 {flex: 3;}
.col-2 {flex: 1; word-wrap: break-word;}



.content-center {max-width:700px; width:100%; height:auto; display:block; margin:0 auto; text-align:center;}


.espaco-1 {display:block; height:28px;}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


@media (max-width: 1024px){


#sobre-mim .right-column {max-height:none;}
#sobre-mim .right-column::-webkit-scrollbar {width: 12px; height: 12px;}
#sobre-mim .right-column::-webkit-scrollbar-track {background: #f1f1f1;}
#sobre-mim .right-column::-webkit-scrollbar-thumb {background-color: #888; border-radius: 10px; border: 2px solid #f1f1f1;}
#sobre-mim .right-column::-webkit-scrollbar-thumb:hover {background-color: #555;}


    
.row {flex-direction: column; align-items: stretch; gap:0;}
.col-1, .col-2 {width: 100%; flex: none; margin-bottom: 15px;}

    
#xrpyehob {max-width:100%; left:0; bottom:0; border-radius:0;}
    
.principal .container {padding-block: 2.250rem;}
.two-column > .container{display: flex; flex-direction: column; align-items:center;}
.left-column,.right-column {width: 100%;}

    .logo {text-align:center;}
.menu-bt {text-align:center; display:block;}
.menu-bt:hover {color:#FFF;}
nav ul {display:none;}
nav {display: flex; flex-direction: column; align-items:center;}
.principal .left-column {order:1;}
.principal .right-column {order:2;}
.principal .icone-2 {}

footer {text-align:center;}
footer ul li a {flex-direction: column; width:100%;}
footer .icone {margin-right: 0; margin-bottom:0.5625rem;}
footer .subtitle {text-align:center; margin-top: 2.25rem;}
footer .m-t-z {margin-top:0;}
footer ul li {display: flex; align-items: center; margin-bottom: 2.25rem;}
}






@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}

@keyframes pulse {
  0% {
    transform: scale(0.9);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
  100% {
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}







.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.video {display:inline-block; max-width:31%; width:100%; margin:0 1%;}


@media (max-width: 1059px){
.video {display:inline-block; max-width:100%; margin:2% 0;}
}




input {-webkit-appearance: none;}

input,
label,
select,
button,
textarea
{
    margin:0;
    border:0;
    padding:0;
    display:inline-block;
    vertical-align:middle;
    white-space:normal;
    background:none;
    line-height:1;
}
input:focus
{
    outline:0;
}
input,
textarea
{
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
}
button,
input[type=reset],
input[type=button],
input[type=submit],
input[type=checkbox],
input[type=radio],
select
{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week]
{
}
input[type=checkbox],
input[type=radio]
{
    width:13px;
    height:13px;
}
input[type=file]
{

}
input[type=search]
{
    -webkit-appearance:textfield;
    -webkit-box-sizing:content-box;
}
::-webkit-search-decoration
{
    display:none;
}
button,
input[type="reset"],
input[type="button"],
input[type="submit"]
{
    overflow:visible;
    width:auto;
}
::-webkit-file-upload-button
{   
    padding:0;
    border:0;
    background:none;
}
textarea 
{
    vertical-align:top;
    overflow:auto;
}
select
{
}
select[multiple] 
{
    vertical-align:top;
}



/* Reset básico para remover estilos padrões */
select {
    appearance: none; /* Remove o estilo padrão do sistema */
    -webkit-appearance: none; /* Safari e Chrome */
    -moz-appearance: none; /* Firefox */
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    width: 100%;
}

/* Adiciona um estilo limpo e personalizado */
select{
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
cursor: pointer;
    color:#333;
    transition: all 0.3s ease-in-out;
}

option {color:#333;}



/* Quando o select está focado */
select:focus {
    border-color: #007bff;
    background: #eaf4ff;
    outline: none;
}

/* Hover para feedback ao usuário */
select:hover {
    border-color: #007bff;
}


.formulario button, .formulario input, .formulario select {display:block; max-width:100%; width:100%; border:0; border-radius:5px; background:#FFF;  box-sizing: border-box; }

.formulario input, .formulario select {padding:20px; margin:20px 0;}

.formulario button {padding:25px; font-weight:bold; background:#97D700; color:#FFF; -webkit-animation: pulse 3s infinite; -moz-animation: pulse 3s infinite; -ms-animation: pulse 3s infinite;}
.formulario button:hover {opacity:0.5; cursor:pointer; -webkit-animation: pulse 0s infinite; -moz-animation: pulse 0s infinite; -ms-animation: pulse 0s infinite;}
.formulario button:focus {opacity:1; cursor:pointer;}
.green {background:#97D700; color:#FFF;}
.formulario label {color:#FFF; font-weight:bold; font-size:0.9em;}



input::placeholder {
  color: #333;
  opacity: 1;
}

input::-webkit-input-placeholder {
  color: #333;
}
input::-moz-placeholder {
  color: #333;
}
input:-moz-placeholder {
  color: #333;
}
input:-ms-input-placeholder {
  color: #333;
}




@-webkit-keyframes pulse {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}   


form p {font-size:0.7em; text-align:center; margin-top:28px;}
form p, form p a {color:#FFF;}



.cf-turnstile {margin:14px 0;}

#apresentacao {z-index:9;}


.campo-container {display: flex; gap: 20px;}
.campo {flex-grow: 1;}
.estado {flex: 1; min-width: 80px;}
.cidade {flex: 9; }
#estado, #cidade {width: 100%;}
.campo-uf-cidade select, .campo-uf-cidade input {margin:0;}


.voltar {background: #3742fa;border: none;color: #FFF;padding: 28px 14px;border-radius: 5px;cursor: pointer;font-weight: bold;display: block;max-width: 100%;width: 100%;}
.voltar:hover {opacity: 0.5;}
.voltar:focus {opacity: 1;}
.enviado-sucesso {background:#76a604; font-weight:bold; display:block; padding:30px; font-size:1em;}

/* Estilo de erro quando o campo não é preenchido */
input.erro, select.erro {
    border: 2px solid red; /* Borda vermelha */
    background-color: #f8d7da; /* Fundo suave para alertar o erro */
}


.cor-1 {background:#62146c;}
.cor-2 {background:#ee0878;}
.cor-3 {background:#4dd1ff;}




.barra-progress {display: flex; align-items: center; position: relative; width: 100%; height: 7px; background: #FFF; margin-bottom:42px;}
.progresso {position: absolute; height: 7px; background: #97D700; border-radius: 5px; transition: width 0.5s ease-in-out;}
.circle {width: 30px; height: 30px; background-color: #FFF; border-radius: 50%; display: flex; align-items: center; justify-content: center; font-weight: bold; font-size:0.8em; color: #FFF; position: absolute; top: -12px; z-index:1; transition: background-color 0.5s ease-in-out;}
.circle:first-child {left: -5px; background: #97D700;}
.circle:last-child {right: -5px; background:#FFF; color:#999;}
.circle.active {background-color: #97D700; color: #FFF;}


.mensagem-erro {color: #ff2121; font-size: 0.7em; font-weight:bold; display: none; margin: 0px; position:relative; top:5px;}


.selo {display:block; margin:0 auto; margin-top:14px; text-align:center;}
.selo img {max-width:186px; width:100%;}



.campo {position:relative;}
#cidade-suggestions {position:absolute;border-radius:7px 7px 0 0; z-index:999; bottom:92%; font-size:0.7em; padding:0; width:100%; max-width:100%; max-height: 88px; overflow-y: auto;}
#cidade-suggestions li {cursor:pointer; padding:14px; background:#DDD; border-bottom:1px solid #FFF;}
#cidade-suggestions li:first-child {border-top:0;}
#cidade-suggestions li:last-child {border-bottom:0;}
#cidade-suggestions li:hover {background:#CCC; transition: 0.1s ease-in-out;}



#email-suggestions {position:absolute; bottom:92%; z-index:999; font-size:0.7em; padding:0; width:100%; max-width:100%; max-height: 200px; overflow-y: auto;}
#email-suggestions div  {cursor:pointer; padding:14px; background:#DDD; border-bottom:1px solid #FFF;}
#email-suggestions div:first-child {border-radius:7px 7px 0 0; border-top:0;}
#email-suggestions div:last-child {border-bottom:0;}
#email-suggestions div:hover {background:#CCC; transition: 0.1s ease-in-out;}
